{% extends "main/base.html" %}

{% block titulo %}Resultado Parcial da Enquete {{ pergunta.id }}{% endblock %}

{% block conteudo %}
    <u>Pergunta</u>: {{ pergunta.texto }}<br/>
    <u>Data de Publicação</u>: {{ pergunta.data_publicacao }}
    <ul>
    {% for opcao in pergunta.opcao_set.all %}
        <li>{{ opcao.texto }} = {{ opcao.votos }}
            voto{{ opcao.votos | pluralize }}</li>
    {% endfor %}
    </ul>
{% endblock %}

{% block rodape %}
    {{ block.super }}
    &nbsp;&nbsp;|&nbsp;&nbsp;
    <a href="{% url 'main:detalhes' pergunta.id %}">Deseja votar novamente?</a>
{% endblock %}